FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem non-ghost-in-var-run (?)

Package (51) Message
abrt-2.0.10-8 /var/run/abrt
apache-base-2.4.10-1 /var/run/httpd
clamav-0.98-3 /var/run/clamav
cups-1.7.5-1 /var/run/cups/certs
cyrus-sasl-2.1.25-15 /var/run/saslauthd
dansguardian-2.10.1.1-16 /var/run/dansguardian
davfs2-1.4.7-1 /var/run/mount.davfs2
dbus-1.8.6-3 /var/run/dbus
dirmngr-1.1.0-15 /var/run/dirmngr
freeradius-2.1.12-8 /var/run/radiusd
gdm-3.8.3.1-1 /var/run/gdm
gdm-3.8.3.1-1 /var/run/gdm/greeter
initscripts-9.53-8 /var/run/netreport
inn-2.5.3-8 /var/run/news
libvirt-utils-1.2.3-4 /var/run/libvirt
libvirt-utils-1.2.3-4 /var/run/libvirt/libxl
libvirt-utils-1.2.3-4 /var/run/libvirt/lockd
libvirt-utils-1.2.3-4 /var/run/libvirt/lxc
libvirt-utils-1.2.3-4 /var/run/libvirt/network
libvirt-utils-1.2.3-4 /var/run/libvirt/qemu
libvirt-utils-1.2.3-4 /var/run/libvirt/uml
lirc-0.9.0-14 /var/run/lirc
memcached-1.4.13-9 /var/run/memcached
mpd-0.17.5-1 /var/run/mpd
networkmanager-0.9.9.95-0.5 /var/run/NetworkManager
nginx-1.7.4-1 /var/run/nginx
nut-2.7.2-5 /var/run/nut
openct-0.6.20-11 /var/run/openct
opendkim-2.7.0-9 /var/run/opendkim
openldap-servers-2.4.39-3 /var/run/ldap
pam-1.1.8-7 /var/run/console
plymouth-0.9.0-10 /var/run/plymouth
powerman-2.3.9-9 /var/run/powerman
ppp-2.4.5-16 /var/run/ppp
ppp-2.4.5-16 /var/run/ppp/resolv.conf
prelude-manager-1.0.2-11 /var/run/prelude-manager
proftpd-1.3.4a-9 /var/run/proftpd
psad-2.2.3-3 /var/run/psad
radvd-1.9.1-7 /var/run/radvd
samba-common-4.1.5-1 /var/run/samba
snort-2.9.6.2-2 /var/run/snort
spice-vdagent-0.12.0-7 /var/run/spice-vdagentd
stunnel-5.00-4 /var/run/stunnel
system-config-printer-1.4.4-1 /var/run/udev-configure-printer
system-config-printer-1.4.4-1 /var/run/udev-configure-printer/usb-uris
tomcat-7.0.47-1.2 /var/run/tomcat.pid
virtualbox-4.3.12-1 /var/run/VirtualBox
xen-4.4.0-1 /var/run/xend
xen-4.4.0-1 /var/run/xend/boot
xen-4.4.0-1 /var/run/xenstored
xl2tpd-1.3.0-8 /var/run/xl2tpd
↸ Top